Skip to content

getTrackedEntity

READ

Get tracked entity.

POST /api/v1/inventory/getTrackedEntity
curl -X POST '<your-host>/api/v1/inventory/getTrackedEntity' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "trackedEntityId": "string"
  }'
Response
{
  "attributes": "…",
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "expirationDate": "string",
  "id": "string",
  "itemId": "string",
  "quantity": 0,
  "readableId": "string",
  "sourceDocument": "string",
  "sourceDocumentId": "string",
  "sourceDocumentReadableId": "string",
  "status": "Rejected",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "trackedEntityId": {
      "type": "string"
    }
  },
  "required": [
    "trackedEntityId"
  ]
}